Interactive Ink

When will the iink support use_frame work

Hello, I'm using cocoapod 、swift to develop an app for primary student,

Because I have some pods rely on "use_frame work", so I can't directly pod iink.

I want to know should I wait until your new version which support "use frame work" ? 

If you not plan to release it recently, I'll try my best to manully add iink to our project, do you have any sample codes?


Thank you for the wonderful product  


Dear Qian,


currently, we decided not to release a dynamic framework version of our pod for the next version because now with Cocoapods 1.5.0 you don't need to specify use_framework anymore: see http://blog.cocoapods.org/CocoaPods-1.5.0/.


Best regards,


Olivier

Thank you ,I've solved my problem now